<?php

namespace Redis\Db4;


class PBundlingGoodsRedisModel extends \Redis\Db4\AbstractModel {

    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'han_p_bundling_goods';

    /**
     * 类实例
     *
     */
    private static $_instance = null;

    /**
     * 获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }

}
